Subject: Re: please review this chat
From: Pritish Nandi <[email-masked]>
To: "Devender Madan" <[email-masked]>
Date: Sun, 16 Aug 2015 00:59:46 +0530 (IST)

sent to urgent 

From: "Devender Madan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, August 15, 2015 11:42:57 PM 
Subject: please review this chat 

[email-masked] has joined. 
[email-masked] 
10:03 PM 
Hello 
10:03 PM 
Denvy has joined. 
Denvy 
10:03 PM 
Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
Hi There! 
Hi, how can we help you today? =) 
Denvy has sent a Chat Rating request. 
[email-masked] 
10:04 PM 
I keep getting different answers for this cash offer i did called 1 hour loan 
Denvy 
10:05 PM 
As i can see you are already in contact with our resolution team 
I will suggest you to please reply back to them directly and ask your query directly from our team 
[email-masked] 
10:07 PM 
One person told me if i email thrm the confirmation email that i can get it right away, the loan says right after i get approved i get the $20 it doesnt say anything about waiting 14 days. Another person told me that its up to 14 days for a wait and another told me 30 days. I called thry loan place snd they said itd suppose to be credited to me after you guys get proof. Do i have to take you guys to court for false advertising 
Denvy 
10:07 PM 
Please allow me a minute to check this for you. 
[email-masked] 
10:08 PM 
This doesn't make any since how much you guys lie when i.take time out of my da. To be a loyal customcustomer 
Denvy 
10:08 PM 
Once the issue has been escalated to our resolution team , there is nothing i can do from my end 
You need to contact your resolution team directly and only they can help you further 
[email-masked] 
10:08 PM 
Anf they are not replying to ne thats my problem 
[email-masked] 
10:09 PM 
I will take you guys to court if that's wgat you want 
Denvy 
10:10 PM 
I can understand your concern and i apologize for the inconvenience caused to you 
[email-masked] 
10:10 PM 
Yes and can you explain to me why they are not replying? 
Denvy 
10:11 PM 
The delay in response is due to weekend 
I will suggest you to please wait till Monday for there response 
[email-masked] 
10:11 PM 
Theres another offer o never got. I brinks card waa sent to my house 
[email-masked] 
10:12 PM 
They were talking to me yestersat and stopped replying because i gave them both proof 
Denvy 
10:12 PM 
I request you to please wait for the response from our team and for further queries please reply back to them 
I will suggest you to please wait till Monday for there response 
[email-masked] 
10:12 PM 
I'll just see you guys in court 
Denvy 
10:13 PM 
I am sorry there is nothing i can do further 
[email-masked] 
10:13 PM 
I will suggest yoy guys get a lawyer 
Denvy 
10:13 PM 
Please wait for the response from our team 
Cash Offer Crediting – INBOXDOLLARS.COM 
Live Chat Popout 
[email-masked] 
10:16 PM 
How long does it take for quid bids to credit 
Denvy 
10:17 PM 
May I know the offer completion date please? 
[email-masked] 
10:18 PM 
I was gonna do ut today but i wanted to know how long it takes first before i even waste my time 
Denvy 
10:18 PM 
The crediting time is 14 days 
[email-masked] 
10:19 PM 
Are you sure its not 30? 
Denvy 
10:20 PM 
As per my knowledge its 14 days 
[email-masked] 
10:20 PM 
Thank you 
Denvy 
10:20 PM 
You are welcome' 
Denvy 
10:22 PM 
Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions!.